@font-face {
  font-family: "tansim";
  src: url("./icons/tansim.eot?3rwa1i");
  src: url("./icons/tansim.eot?3rwa1i#iefix") format("embedded-opentype"),
    url("./icons/tansim.ttf?3rwa1i") format("truetype"),
    url("./icons/tansim.woff?3rwa1i") format("woff"),
    url("./icons/tansim.svg?3rwa1i#tansim") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="tansim-"],
[class*=" tansim-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "tansim" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tansim-account-16:before {
  content: "\eabe";
}
.tansim-arrow-down-16:before {
  content: "\e96a";
}
.tansim-arrow-down-circle-16:before {
  content: "\e93a";
}
.tansim-arrow-fill-down-16:before {
  content: "\e957";
}
.tansim-arrow-fill-left-16:before {
  content: "\ea94";
}
.tansim-arrow-fill-right-16:before {
  content: "\ea95";
}
.tansim-arrow-fill-up-16:before {
  content: "\e95c";
}
.tansim-arrow-left-16:before {
  content: "\e99a";
}
.tansim-arrow-left-circle-16:before {
  content: "\e969";
}
.tansim-arrow-right-16:before {
  content: "\e9a3";
}
.tansim-arrow-right-circle-16:before {
  content: "\ea96";
}
.tansim-arrow-top-16:before {
  content: "\e964";
}
.tansim-arrow-up-circle-16:before {
  content: "\ea97";
}
.tansim-attach-16:before {
  content: "\eade";
}
.tansim-back-to-itinerary-16:before {
  content: "\eaef";
}
.tansim-back-to-list-16:before {
  content: "\eaf0";
}
.tansim-bell-16:before {
  content: "\ea1e";
}
.tansim-bookmark-16:before {
  content: "\ea1f";
}
.tansim-bookmark-outline-16:before {
  content: "\ea20";
}
.tansim-cached-16:before {
  content: "\eabf";
}
.tansim-calendar-16:before {
  content: "\e91a";
}
.tansim-camera-16:before {
  content: "\e97d";
}
.tansim-check-circle-16:before {
  content: "\e91c";
}
.tansim-check-square-16:before {
  content: "\e91b";
}
.tansim-check_box_active-16:before {
  content: "\eac0";
}
.tansim-check_box_blank-16:before {
  content: "\eac1";
}
.tansim-chevron-down-16:before {
  content: "\e982";
}
.tansim-chevron-down-circle-16:before {
  content: "\e91d";
}
.tansim-chevron-left-16:before {
  content: "\e984";
}
.tansim-chevron-left-circle-16:before {
  content: "\e985";
}
.tansim-chevron-right-16:before {
  content: "\ea10";
}
.tansim-chevron-top-16:before {
  content: "\ea11";
}
.tansim-clock-16:before {
  content: "\e988";
}
.tansim-close-16:before {
  content: "\e91f";
}
.tansim-close-circle-16:before {
  content: "\e989";
}
.tansim-contact-16:before {
  content: "\ea24";
}
.tansim-delete-16:before {
  content: "\e902";
}
.tansim-download-16:before {
  content: "\e98d";
}
.tansim-dropdown-circle-16:before {
  content: "\e93e";
}
.tansim-dropdown-circle-left-16:before {
  content: "\e918";
}
.tansim-edit-16:before {
  content: "\e98e";
}
.tansim-edit-box-16:before {
  content: "\e915";
}
.tansim-email-16:before {
  content: "\e98f";
}
.tansim-exclamation-16:before {
  content: "\ea28";
}
.tansim-excluded-16:before {
  content: "\ea08";
}
.tansim-facebook-16:before {
  content: "\e924";
}
.tansim-faq-16:before {
  content: "\ea03";
}
.tansim-filter-16:before {
  content: "\e926";
}
.tansim-filters-16:before {
  content: "\eaf1";
}
.tansim-great-location-16:before {
  content: "\e92a";
}
.tansim-half-checked-16:before {
  content: "\e92b";
}
.tansim-half-star-16:before {
  content: "\e996";
}
.tansim-hamburger-menu-16:before {
  content: "\ea2f";
}
.tansim-heart-16:before {
  content: "\e92d";
}
.tansim-heart-fill-16:before {
  content: "\ea30";
}
.tansim-help-16:before {
  content: "\e997";
}
.tansim-home-16:before {
  content: "\ea31";
}
.tansim-home-fill-16:before {
  content: "\eaa2";
}
.tansim-image-16:before {
  content: "\eaa3";
}
.tansim-included-16:before {
  content: "\ea16";
}
.tansim-info-16:before {
  content: "\eaa4";
}
.tansim-instagram-16:before {
  content: "\eae0";
}
.tansim-link-16:before {
  content: "\ea36";
}
.tansim-linkedin-16:before {
  content: "\e932";
}
.tansim-list-16:before {
  content: "\ea37";
}
.tansim-location-16:before {
  content: "\e933";
}
.tansim-male-16:before {
  content: "\ea39";
}
.tansim-minus-16:before {
  content: "\e900";
}
.tansim-minus-circle-16:before {
  content: "\e904";
}
.tansim-mobile-16:before {
  content: "\e99d";
}
.tansim-more-horizontal-16:before {
  content: "\e935";
}
.tansim-more-vertical-16:before {
  content: "\e936";
}
.tansim-navigation-16:before {
  content: "\e99e";
}
.tansim-navigation-fill-16:before {
  content: "\e99f";
}
.tansim-phone-16:before {
  content: "\e922";
}
.tansim-plus-16:before {
  content: "\e901";
}
.tansim-plus-circle-16:before {
  content: "\e905";
}
.tansim-radiobtn-checked-16:before {
  content: "\e927";
}
.tansim-radiobtn-unchecked-16:before {
  content: "\e93b";
}
.tansim-recent-16:before {
  content: "\eaa5";
}
.tansim-search-16:before {
  content: "\e93d";
}
.tansim-serif-info-16:before {
  content: "\eaa6";
}
.tansim-setting-16:before {
  content: "\ea42";
}
.tansim-share-16:before {
  content: "\ea12";
}
.tansim-sort-ascending-16:before {
  content: "\eaa8";
}
.tansim-sort-descending-16:before {
  content: "\eaa9";
}
.tansim-star-16:before {
  content: "\e9ae";
}
.tansim-star-outline-16:before {
  content: "\e9af";
}
.tansim-stopwatch-16:before {
  content: "\ea46";
}
.tansim-support-16:before {
  content: "\ea0a";
}
.tansim-switch-16:before {
  content: "\ea48";
}
.tansim-telephone-16:before {
  content: "\e9b1";
}
.tansim-thumb-down-16:before {
  content: "\ea4a";
}
.tansim-thumb-up-16:before {
  content: "\ea4b";
}
.tansim-tickmark-16:before {
  content: "\e910";
}
.tansim-tickmark-circle-16:before {
  content: "\e907";
}
.tansim-twitter-16:before {
  content: "\e943";
}
.tansim-warning-16:before {
  content: "\e9b9";
}
.tansim-whatsapp-16:before {
  content: "\e946";
}
.tansim-whatsapp-fill-16:before {
  content: "\ea04";
}
